systemvoraussetzungen des neuen nano

Diskutiere das Thema systemvoraussetzungen des neuen nano im Forum iPod

  1. BrIII

    BrIII Thread Starter Mitglied

    Beiträge:
    445
    Zustimmungen:
    1
    Mitglied seit:
    25.03.2005
    Ich will mir den neuen nano holen, und habe da eine Frage zu den Voraussetzungen, die der/die Rechner erfüllen müssen: ich arbeite sowohl an einem alten PM G4 unter OSX, als auch an einem älteren PC mit win2000 drauf, und jeweils wohl noch usb 1.1-Anschlüssen (werden über einen switch betrieben). Bei beiden ist jeweils Musik drauf, die ich für den nano verwenden will. Nun lese ich auf der apple-site, daß man mindestens usb 2.0 und zusätzlich bei einem PC win xp oder gar vista braucht. Funktionieren ältere beschriebene Systeme dann nicht mehr mit den neuen ipods, oder sind die einfach nicht mehr aufgeführt, weil apple damit rechnet, daß fast niemand mehr mit solch "altertümlichen" Systemen arbeitet?

    Danke für Antworten.....

    BrIII.
     
  2. DarkAge

    DarkAge Mitglied

    Beiträge:
    1.786
    Zustimmungen:
    34
    Mitglied seit:
    24.10.2004
    Normalerweise brauchste nur das aktuelle iTunes (7.4 in diesem Fall), dann sollte es unter XP auch laufen... wegen dem USB Anschluss kann ich leider nichts sagen. Wenn du per 1.1 dran gehst, dauert es halt entsprechend lange, bis das kopiert ist, aber ob er ihn überhaupt erkennt, können vielleicht andere posten.
     
  3. hagbard86

    hagbard86 Mitglied

    Beiträge:
    4.014
    Zustimmungen:
    42
    Mitglied seit:
    30.03.2005
    eigentlich ist usb 2.0 ja abwärtskompatibel, wird halt dann alles ewig dauern zum übertragen.

    aber garantieren kann ichs nicht
     
  4. BrIII

    BrIII Thread Starter Mitglied

    Beiträge:
    445
    Zustimmungen:
    1
    Mitglied seit:
    25.03.2005
    Daß es länger dauert, ist schon klar; muß man halt versuchen, um wieviel es länger dauert. Evtl. könnte ich in den PC auch noch einfach (also günstig) einen usb2.0-Anschluß nachrüsten.
    Daß XP funktioniert ist schon klar, nur schrieb ich oben, daß ich noch unter win2000 unterwegs bin......?!

    BrIII.
     
  5. Kempi

    Kempi Mitglied

    Beiträge:
    638
    Zustimmungen:
    56
    Mitglied seit:
    10.10.2006
    Win2000 mit SP4 muesste funzen.
    Und USB 1.1 funzt auch (wird von Apple aber nicht empfohlen).
     
  6. BrIII

    BrIII Thread Starter Mitglied

    Beiträge:
    445
    Zustimmungen:
    1
    Mitglied seit:
    25.03.2005
    OK, danke, klare Ansage. Es wäre eben nur ärgerlich gewesen, daß ich mir so ein hole, und es dann nicht funzt.

    BrIII.
     
  7. Kempi

    Kempi Mitglied

    Beiträge:
    638
    Zustimmungen:
    56
    Mitglied seit:
    10.10.2006
    Alles ohne Gewaehr! Googel am besten selber nochmal. Nicht das nachher nix laeuft...
     
  8. stussy

    stussy Mitglied

    Beiträge:
    2.156
    Zustimmungen:
    191
    Mitglied seit:
    16.01.2005
    Ich hab bei einem neuen Shuffle, Windows XP und USB 1.1 nicht die Möglichkeit, auf ihn zuzugreifen. Leider. Er funktioniert am Mac super aber das alte USB will er nicht.
    Falls Dir das weiterhilft.
    Mein Tipp: Probier's lieber vorher aus.
     
  9. admartinator

    admartinator Mitglied

    Beiträge:
    15.485
    Zustimmungen:
    291
    Mitglied seit:
    09.09.2003
    Achtung: iTunes 7.4 läuft nicht mehr unter Windows 2000!

    Eben gestet. Steht so auch auf der Downloadseite, wollte es auch erst nicht glauben. Das Installationsprogramm bricht ab.
     
Die Seite wird geladen...
Ähnliche Themen - systemvoraussetzungen neuen nano
  1. schiller2007
    Antworten:
    1
    Aufrufe:
    174
  2. iMaxG
    Antworten:
    5
    Aufrufe:
    2.119
  3. ppcfeebel
    Antworten:
    12
    Aufrufe:
    2.047
  4. Pinky69
    Antworten:
    10
    Aufrufe:
    1.093
  5. djmario
    Antworten:
    6
    Aufrufe:
    593
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...